poppler (0.41.0-0ubuntu1.3) xenial-security; urgency=medium

  * SECURITY UPDATE: Memory corruption - infinite loop
    - debian/patches/CVE-2017-14519.patch: fix infinite recursion in
      poppler/Gfx.cc, poppler/Gfx.h, poppler/GfxFont.cc, poppler/GfxFont.h
    - CVE-2017-14519

Date: 2017-09-29 16:12:21.346977+00:00
Changed-By: leo.barb...@canonical.com (Leonidas S. Barbosa)
Signed-By: Ubuntu Archive Robot 
<cjwatson+ubuntu-archive-ro...@chiark.greenend.org.uk>
https://launchpad.net/ubuntu/+source/poppler/0.41.0-0ubuntu1.3
Sorry, changesfile not available.
-- 
Xenial-changes mailing list
Xenial-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/xenial-changes

Reply via email to